## versiontools 1.9.1

=== debian/changelog ===
versiontools (1.9.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Benjamin Drung ]
  * Bump Standards-Version to 4.4.0
  * Update my email address
  * Switch to debhelper 12
  * Drop unused Python 2 version
  * Add autopkgtest to run unit tests

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jul 2019 15:16:44 +0200

versiontools (1.9.1-3) unstable; urgency=medium

  * Add required dependency on python3-distutils (Closes: #896373)
  * Move repository to https://salsa.debian.org/debian/versiontools
  * Switch to debhelper 11
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 30 Apr 2018 16:24:09 +0200

versiontools (1.9.1-2) unstable; urgency=medium

  * Update not_found test to check for critical elements within the exception
    string instead of the entire string. Thanks to Neil Williams for the patch.
    (Closes: #802155)
  * Bump Standards-Version to 3.9.6 (no changed required)
  * Update watch file (using pypi.debian.net redirector)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 29 Oct 2015 16:46:06 +0100

versiontools (1.9.1-1) unstable; urgency=medium

  * Initial version. (Closes: #743921)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 30 Jan 2014 12:21:00 +0100
