=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=versiontools
#export PYBUILD_TEST_ARGS=-s {dir}/test/

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_installchangelogs:
	dh_installchangelogs doc/changes.rst
