=== debian/tests/control ===
Test-Command: for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; $py -m unittest -v versiontools.tests; done
Depends: python3-all, python3-versiontools
Restrictions: allow-stderr
Features: test-name=python3-unittest
