=== debian/watch ===
version=3
https://pypi.debian.net/versiontools/versiontools-(.+)\.tar\.(?:gz|bz2|xz)
